Bug 55807 - raid startup warning message
Summary: raid startup warning message
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 22:04 UTC by Martin Pineault
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 20:45:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here, found in /etc (575 bytes, text/plain)
2001-12-06 21:26 UTC, Martin Pineault
no flags Details
The error is not there, could it be something with file attribut? Currently -rw-r--r-- on raidtab (8.08 KB, text/plain)
2001-12-06 21:47 UTC, Martin Pineault
no flags Details

Description Martin Pineault 2001-11-06 22:04:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:0.9.2)
Gecko/20010726 Netscape6/6.1

Description of problem:
The following message appear on boot:
md0 device right is not described in config file

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.reboot linux, see warning message
2.
3.
	

Actual Results:  md0 device right is not described in config file... [OK]

Expected Results:  no warning... [OK]

Additional info:

md0 is mounted and working correctly.  What/where is that config file?

Comment 1 Arjan van de Ven 2001-12-06 21:01:43 UTC
Configfile is 
/etc/raidtab

If you attach it to this bug I'll have a look

Comment 2 Martin Pineault 2001-12-06 21:26:56 UTC
Created attachment 39947 [details]
Here, found in /etc

Comment 3 Arjan van de Ven 2001-12-06 21:37:47 UTC
File looks sane; also I cannot find that error in the raid tools code.
Can you attach the output of dmesg ?
(eg type "dmesg  > somefile" and attach "somefile")

Comment 4 Martin Pineault 2001-12-06 21:47:45 UTC
Created attachment 39949 [details]
The error is not there, could it be something with file attribut?  Currently -rw-r--r-- on raidtab

Comment 5 Doug Ledford 2004-11-30 20:45:51 UTC
This is an old, stale bug against a long ago End Of Lifed product. 
Closing as CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.